/* all pages */
body {
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #CEC5B8 100%);
	background-image: -moz-linear-gradient(0deg, #FFFFFF 0%, #FFFFFF 50%, #CEC5B8 100%);
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #CEC5B8 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(0.5, #FFFFFF), color-stop(1, #CEC5B8));
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #CEC5B8 100%);
	background-image: linear-gradient(0deg, #FFFFFF 0%, #FFFFFF 50%, #CEC5B8 100%);
	height: 673px;
	background-repeat: repeat-x;
}

.cms-index-index {
    background-image: none !important;
}

.siteBackground {
	background-image: url(../images/CrackerBG.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 789px;
	width: 100%;
	z-index: 1;
}

h1 {
	font-family: 'Amatic SC';
	font-weight: 700;
	font-size: 75px;
	color: #0063D1;
	line-height: 90%;
}

.slider h1 {
	letter-spacing: -4px;
	padding-bottom: 12px;
	font-family: 'Amatic SC';
	font-weight: 700;
	font-size: 100px;
	line-height: 90%;
	color:#0063D1;
	text-align: left;
}

.slider h2 {
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
	font-size: 20px;
	text-align: left;
	text-transform: uppercase;
}

.slider p {
	text-align: left;
	font-size: 19px;
}

.slider-images div img {
	min-height: 600px;
	min-width: 1239px;
}

h2.big {
	font-size: 85px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

h2 {
	font-family: 'Amatic SC';
	font-weight: 700;
	font-size: 80px;
	color: #D80011;
	line-height: 90%;
}

h2.small {
	font-family: 'Amatic SC';
	font-weight: 700;
	font-size: 75px;
	color: #0063D1;
	line-height: 90%;
}

h3 {
	font-family: 'Amatic SC';
	font-weight: 700;
	font-size: 70px;
	color: #331806;
}

h4 {
	font-family: 'Amatic SC';
	font-weight: 700;
	font-size: 50px;
	color: #002E63;
	line-height: 120%;
}

h4.small {
	font-family: 'Amatic SC';
	font-weight: 700;
	font-size: 40px;
	color: #D80011;
	line-height: 120%;
}

h5 {
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
	font-size: 17px;
	color: #333333;
	line-height: 100%;
	padding-bottom: 5px;
}

h6 {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 16px;
	color: #3E190C;
	line-height: 120%;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 10px;
}

.hRule {
	border-collapse: separate;
	display: table;
	white-space: nowrap;
	width: 100%;
}

.hRule:before {
	-ms-transform: scaleY(.25) translateX(-.25em);
	-webkit-transform: scaleY(.25) translateX(-.25em);
	transform: scaleY(.25) translateX(-.25em);
	border-bottom: 3px solid #4E9BEF;
	border-color: #4E9BEF;
	content: '';
	display: table-cell;
	width: 7%;
}

.hRule:after {
	-ms-transform: scaleY(.25) translateX(.25em);
	-webkit-transform: scaleY(.25) translateX(.25em);
	transform: scaleY(.25) translateX(.25em);
	border-bottom: 3px solid #4E9BEF;
	border-color: #4E9BEF;
	content: '';
	display: table-cell;
	width: 61%;
}

@-moz-document url-prefix() { 
	.homepageCenter .textDiv {
		width: 607px !important;
	}
  	.hRule {
		display: block;
		white-space: normal !important;
		width: auto;
	}
	.homepageWrapper h2.small {
		position: absolute !important;
		margin-top: 39px !important;
		margin-left: 173px !important;
		top: 0px !important;
	}
	.hRule:before, .hRule:after {
		border: none;
	}
	.homepageWrapper .hRule:after,
	.homepageWrapper .hRule:before {
		width: 50%;
		border: none;
	}	
	.homepageCenter .glow p {
		top: 9px !important;
	}
}

.account-create input[type="text"], 
.account-create input[type="password"],
.customer-account-edit input[type="text"], 
.customer-account-edit input[type="password"] {
	padding-left: 7px;
	color: #333333;
}

/* buttons */
.submitReviewBtn {
	width: 145px;
	box-shadow: 3px 4px 7px 0px #3F3D3D;
}

.learnMoreBtn {
	width: 135px;
}

.createAccountBtn {
	width: 177px;
	margin-top: 75px;
}

button, .loginBtn, .buttonSubmitBtn, .submitReviewBtn, .saveBtn {
	min-width: 84px;
	margin-top: 15px;
	height: auto !important;
	padding: 6px 10px 4px 10px !important;
	border: none;
}

.buttonSubmitBtn {
	width: 100px;
	margin-top: 20px;
}

.saveAddressBtn {
	width: 163px;
	margin-top: 20px;
	height: 32px;
	margin-bottom: 50px;
}

.addNewAddress {
	max-width: 160px;
	margin-top: 25px;
}

.btn-proceed-checkout {
	min-width: 239px;
	height: auto !important;
	padding: 7px 5px 5px 5px !important;
}

.continueBtn {
	min-width: 84px;
	margin-top: 15px;
	height: 29px !important;
	padding: 6px 10px !important;
	border: none;
	width: auto;
}

#review-buttons-container > button.finalContinueBtn {
	min-width: 84px;
	margin-top: 15px;
	height: 29px;
	padding: 6px 10px;
	border: none;
	background-color: #D90111;
}

/* rotating banners */
.slider {
	position: relative;
	z-index: 0;
	max-width: 1300px;
	margin: 0 auto;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari and Chrome */
    .bannerRightTxt {
     margin-top: 13%;
    }

    /* Safari only override */
    ::i-block-chrome,.bannerRightTxt{
     margin-top: 27% !important;
    }
}
/* header */
.masterWrapper {
	margin: 0 auto;
	max-width: 90%;
	min-width: 1094px;
}

.wrapper {
	width: 1094px;
	margin: 0 auto;
}

.reverseHide { /* hide on desktop, show on mobile */
	display: none !important;
}

.logo {
	position: absolute;
	margin-top: 13px;
	z-index: 101;
	margin-left: 65px;
}

.topPageLinks {
	width: 520px;
	float: right;
	padding-right: 116px;
	padding-top: 10px;
	z-index: 1;
	position: relative;
}

.topLinks {
	margin-right: 28px;
}

.topLinks li {
	display: inline;
	font-size: 13px;
	font-family: verdana;	
}

.topLinks li a { 
	color: #525252;
}

li.dot {
	font-size: 9px;
	color: #525252;
}

.cartTop {
	margin-top: -10px;
}

.cartBottom {
	margin-top: -14px !important;
	margin-right: 10px;
}

.topPinterestLogo {
	margin-top: -5px;
	padding-right: 13px;
}

.topFbLogo {
	margin-top: -5px;
	padding-right: 5px;
}

.promoCode {
	font-family: 'Alegreya Sans', sans-serif;
	height: 27px;
	margin-right: 143px;
	font-size: 14px;
	text-align: center;
	z-index: 1;
	position: relative;
	margin-top: 45px;
	color: white;
	float: right;
}

.promoCode span {
	padding-top: 7px;
	display: inline-block;
	height: 20px;
	overflow: hidden;
	background: #D90111;
}

/* product scrollable */
.prodScrollable {
	padding-bottom: 1px;
	margin-top: -35px;
	position: relative;
	z-index: 2;
	border-top: solid 4px #E12C23;
	outline: solid 2px #F8F5F0;
	height: 115px;
	padding-top: 15px;
}

.prodScrollable h4 {
	padding-top: 25px;
	float: left;
	padding-left: 40px;
}

.products {
	margin-left: 30px;
	width: 788px;
}

.products .flex-viewport div {
	width: 73px;
	height: 144px;
	margin: 0px 10px;
	background-position: bottom;
}

.prod {
	top: 60px;
	position: relative;
}

.prod:hover {
	top: 0px;
	position: relative;
}

.arrows {
	display: none;
}

/* homepage */
.bannerContainer {
	position: relative;
	z-index: 0;
	max-width: 1300px;
	margin: 0 auto;
	margin-top: -111px;
}

@-moz-document url-prefix() {
	.bannerContainer {	
		margin: -78px auto 0px;
	}
}

.bannerRightTxt {
	position: absolute;
	max-width: 293px;
	margin-left: 64%;
	margin-top: 13%;
}

.bannerLeftTxt {
    position: absolute;
    margin-top: 150px;
    margin-left: 150px;
    max-width: 293px;
}

.bannerLink {
    width: 100%;
    height: 488px;
    display: inline-block;
    position: absolute;
    top: 111px;
    z-index: 1;
}

.bannerTxt p {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 17px;
	line-height: 125%;
	color: black;
	text-align: left;
}

.bannerContainer .btn {
	display: block;
}

.homepageCenter {
	/* background: url(../images/homepageAdBackground.jpg) repeat-x; */
	background-image: url(../images/BlueBGRepeater.png);
	background-repeat: repeat;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index: 3;
	width: 100%;
	min-width: 100%;
}

.homepageCenter .glow {
	background-image: url(../images/BlueGlow.png);
	margin-left: auto;
	margin-right: auto;
	min-height: 100%;
	z-index: 100;
	position: relative;
	background-position: top;
	background-repeat: no-repeat;
	min-width: 100%;
}

.homepageCenter .glow p {
	color: white;
	text-align: center;
	font-size: 20px;
	padding-top: 10px;
	top: -55px;
	position: relative;
}

.homepageCenter .textDiv {
	margin: 0 auto;
	width: 55%;
	height: 155px;
	position: relative;
	max-width: 100%;
}

.homepageWrapper h2.small {
	top: -55px;
	position: relative;
}

.homepageCenter div {
	margin: 0 auto;
	max-width: 871px;
	width: 100%;
}

.homepageCenter div img {
	padding-top: 10px;
}

.homepageCenter .centerImg {
	padding-bottom: 30px;
}

.homepageWrapper .hRule:before {
	-ms-transform: scaleY(.25) translateX(-.25em);
	-webkit-transform: scaleY(.25) translateX(-.25em);
	transform: scaleY(.25) translateX(-.25em);
	border-bottom: 3px solid white;
	border-color: white;
	content: '';
	display: table-cell;
	width: 50%;
}

.homepageWrapper .hRule:after {
	-ms-transform: scaleY(.25) translateX(.25em);
	-webkit-transform: scaleY(.25) translateX(.25em);
	transform: scaleY(.25) translateX(.25em);
	border-bottom: 3px solid white;
	border-color: white;
	content: '';
	display: table-cell;
	width: 50%;
}

.adContent {
	background: url(../images/homepageAd.png) no-repeat;
	max-width: 100%;
}

.funIdeas .paddingDiv {
	padding: 40px 0px 65px 65px;
}

.funIdeas .btn {
	margin: 21px;
}

.fbContainer {
	background: url(../images/fbBackground.png) no-repeat;
	background-position: right;
	max-width: 305px;
	width: 100%;
	height: 210px;
	margin-top: -42px;
	color: white;
}

.fbContainer span {
	padding: 50px 30px 50px 70px;
	display: block;
	font-size: 20px;
	line-height: 100%;
	font-weight: 700;
	font-family: 'Amatic SC';
	text-transform: none;
}

.fbContainer span strong {
	display: block;
}

.fbPhoto {
	max-width: 50px;
	float: left;
	margin-top: 50px;
}

.funIdeas .photoDiv {
	background: white;
	padding: 5px 5px 30px 5px;
	margin: -47px 43px 0px 0px;
	box-shadow: 2px 4px 5px 0px #A3A1A1;
	-webkit-box-shadow: 2px 4px 5px 0px #A3A1A1;
	-moz-box-shadow: 2px 4px 5px 0px #A3A1A1;
}

.photoDiv.featured a {
    position: relative;
    z-index: 2;
}

.funIdeas .nonFeatured {
	position: relative;
	z-index: 1;
}

/*.funIdeas .wrapper {
	width: 1138px;
}*/

.newsletter {
	background-color: rgba(0, 63, 118, .1);
	padding: 10px 10px 25px 15px;
	margin-top: 20px;
}

.emailInput {
	background-color: white;
	border: solid 1px #CCCCCC;
	display: block;
	width: 80% !important;
	margin-top: 10px;
	height: 35px !important;
	text-indent: 0.01px;
	text-overflow: '';
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0px 5px;
	background-position: right;
	color: #777777;
	padding-right: 40px;
}

/* footer */
.footer {
	background: url(../images/footerBackgroundRepeater.png) repeat-x;
	width: 100%;
	height: 285px;
}

.cms-index-index .footer {
	margin-top: -10px;
}

.footerWrapper {
	width: 1010px;
	margin: 0 auto;
}

.footerNav {
	padding-top: 20px;
}

.footerNav div.footerSocial {
    margin-top: 10px;
}

.footerNav div {
	float: left;
	margin-right: 30px;
	width: 229px;
	color: white;
	font-size: 34px;
	font-family: 'Amatic SC';
	margin-top: 20px;
	font-weight: 700;
}

.footerNav div a {
	color: #white;
}

.footerNav div:last-of-type {
	margin-right: 0px;
}

.cartNum {
	background: url(../images/cartBottom.png) no-repeat;
	font-family: 'lato';
	color: white;
	width: 54px;
	height: 37px;
	text-align: center;
	position: absolute;
	margin-top: -14px;
	margin-left: -57px;
	padding-top: 7px;
	display: inline-block;
}

/* saf3+, chrome1+ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	 .cartNum {
		margin-left: -67px;
	}
}

@-moz-document url-prefix() { 
  	.cartNum {
		margin-left: -67px;
	}
	.newsletterBtn {
		margin-top: 3px !important;
	}
}

.globalNav ul ul.subNav {
	display: none;
}

.globalNav ul li:hover > ul.subNav {
	display: block;
}

#nav li.level-top.last a.level-top {
	margin-right: 85px;
	background: none;
}

.globalNav .subNav {
	position: absolute;
	background: #0055A5;
	color: white;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 0px 10px 0px;
	line-height: 180%;
	margin-top: 8px;
	height: auto !important;
	z-index: 100;
	top: 24px;
	left: 0px;
	min-width: 180px;
	margin-left: -5px;
}

.subNav {
	margin-top: 8px;
}

.subNav li {
	display: block !important;
	color: white;
	font-size: 12px;
	font-family: verdana;
	line-height: 100%;
	border-right: none !important;
	padding: 5px 0px !important;
	font-weight: normal;
}

.globalNav .subNav li:hover {
	background: #0080A5;
}

.subNav .nav.indent a {
	margin: 0px 30px;
}

.subNav li span {
	line-height: 120%;
}

.searchBar {
	display: none;
    position: absolute;  
	right: 155px;
	top: -33px; 
	width: 245px !important;  
	height: 26px;
}

.form-search {
	margin-top: -10px;
	height: 26px;
}

.form-search span span {
	color: white;
	text-transform: uppercase;
	cursor: pointer;
	font-weight: bold;
	outline: none;
}

#search {
	font-size: 15px;
	font-family: 'Alegreya Sans', sans-serif;
	width: 201px;
	padding-left: 5px;
	outline: none;
}

.searchInput {
	background-color: white;
	border: solid 1px #CCCCCC;
	display: block;
	width: 95%;
	margin-top: 10px;
	height: 25px !important;
	text-indent: 0.01px;
	text-overflow: '';
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0px 5px;
	background-position: right;
	color: #777777 !important;
	padding-right: 37px !important;
}

.searchBtn {
    top: -42px;
    position: relative;
    min-width: 37px;
    height: 27px !important;
    cursor: pointer;
    padding: 0px !important;
    overflow: hidden;
}

.bannerline {
    margin-top: -74px !important;
}

/* All Levels */ /* Style consistent throughout all nav levels */
#nav li { position:relative; text-align:left; }
#nav li.over { z-index:998; }
#nav .level1 a { display:block; line-height:1.3em; text-decoration:none; }
#nav span { white-space:nowrap; }
#nav li ul span {white-space:normal;color: white !important;font-family: 'Alegreya Sans', sans-serif;font-size: 16px;}

#nav li.level-top {
    padding-bottom: 13px;
}

/* 0 Level */
#nav li.active a /*{ color:#d96708; }*/

/* 1st Level */
#nav ul li,
#nav ul li.active { float:none; margin:0; padding-bottom:1px; padding: 0px;}
#nav ul li.last { padding-bottom:0; }
/*#nav ul li:last-of-type a {border-bottom: none;}*/

#nav ul li a { font-weight:normal !important; }

/* 2nd Level */
#nav ul { 
	position:absolute; width:15em; 
	top: 31px; 
	left:-10000px;
	background-image: url(../images/dropdownRepeater.jpg) repeat;
	background-position: top;
}
#nav div ul { position:static; width:auto; border:none; }


/* 3rd+ Level */
#nav ul ul,
#nav ul div { top:5px; }


#nav ul li a { 
	border-bottom: solid 1px #2D91FF;
	background: url(../images/dropdownRepeater.jpg) repeat;
	font-family: arial;
	font-size: 16px;
	text-transform: capitalize;
}

#nav ul li a,
#nav ul li a:hover { }
#nav ul span,
#nav ul li.last li span { padding: 3px 15px 4px 15px;display: block; }

/* Show menu */
#nav li ul.shown-sub,
#nav li div.shown-sub { left:0; z-index: 999; padding: 0px;}
#nav li .shown-sub ul.shown-sub,
#nav li .shown-sub li div.shown-sub { left:0px; }
#nav li.level-top a.level-top {
    background: url(/skin/frontend/default/default/images/globalNavDivider.jpg) no-repeat right top;
    margin-right: 10px;
    padding: 0px;
    padding-right: 10px;
    z-index: 1;
}
#nav li .shown-sub ul.shown-sub, #nav li .shown-sub li div.shown-sub {
	left: 0px;
	margin-top: -32px;
}

/* products category page */
.catalog-product-view .product-essential {
	width: 954px;
	margin: 0 auto;
	padding-top: 40px;
}

.categoryProducts {
	margin: 0 auto;
	float: none;
	padding: 45px 0px 45px 0px;
    background: white;
}

.cms-shop-now .categoryProducts {
	padding: 0px;
	background: none;
}

.cms-shop-now .categoryProducts.first {
	margin-bottom: 60px;
}

.categoryProducts  .box {
	margin: 0px 5px;
}

.categoryProducts h5 {
	text-align: center;
	padding-top: 7px;
	max-width: 180px;
	margin: 0 auto;
}

.categoryProducts p {
	text-align: center;
	padding-bottom: 2px;
}

.categoryProducts .btn {
	max-width: 103px;
	margin: 0 auto;
}

/* shop now */
.cms-shop-now .categoryProducts.first.prodDisplay .catBox h5 {
	background: url(/skin/frontend/default/default/images/shopNowRibbonWgradient.png) no-repeat;
	font-family: 'Amatic SC';
	font-weight: 700;
	font-size: 31px;
	color: white;
	text-align: center;
	padding: 5px 0px 3px 0px;
	width: 238px;
	max-width: 238px;
	margin: 0 auto;
	background-size: 100% auto;
	height: 34px;
	position: relative;
	z-index: 1;
}

.cms-shop-now .categoryProducts.first.prodDisplay .catBox.active h5 {
	background: url(/skin/frontend/default/default/images/shopNowRibbon.png) no-repeat;
}

.cms-shop-now .categoryProducts.first.prodDisplay .catBox {
	padding: 45px 9px 0px 9px;
	border-bottom: solid 2px #DACAA6;
	margin: 0px;
}

.cms-shop-now .categoryProducts.first.prodDisplay .catBox.active {
	border-bottom: solid 2px white;
}

.cms-shop-now .categoryProducts .catBox .actions {
	display: none;
}

#shopNowResult {
	background-image: url(/skin/frontend/default/default/images/shopNowShadow.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: 100% auto;
	padding-bottom: 100px;
	margin-bottom: 25px;
	margin-top: -60px;
	background-color: white;
	position: relative;
	z-index: 1;
}

#shopNowResult .products-grid {
	background-position: bottom;
	background-color: white;
	padding-top: 45px;
}

.cms-shop-now .categoryProducts.first.prodDisplay .catBox img {
	width: auto !important;
	height: auto !important;
	margin-bottom: -30px;
	position: relative;
	z-index: 0;
}

.cms-shop-now .categoryProducts .catBox.active {
	background: white;
	padding: 10px 0px 0px 0px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.li.item.box.catBox img#img_37,
.cms-shop-now .categoryProducts li.catBox:nth-of-type(2) img {
	margin-top: -20px;
}

.categoryProducts li.catBox:nth-of-type(2) .circleArrow {
	margin-top: -30px !important;
}

.catBox img.circleArrow {
	margin-top: -27px;
	margin-left: 2px;
}

.catBox.active .circleArrow {
	display: none;
}

.cms-shop-now .widget-new-products {
	padding: 40px 10px;
	margin-top: -65px;
	position: relative;
	z-index: 0;
	background: white;
	margin-bottom: -20px;
}

.cms-shop-now .widget-title {
	padding: 25px 0px 30px 10px;
}

/* static blocks */
.animalCrackerSocial {
	background-image: url(/skin/frontend/default/default/images/animalCrackerSocial.png);
	background-repeat: no-repeat;
	width: 485px;
	height: 426px;
	background-size: 100% auto;
	background-position: top right;
	margin-top: -90px;
	position: relative;
	z-index: 100;
}

.cookieSocial {
	background-image: url(/skin/frontend/default/default/images/cookieSocial.png);
	background-repeat: no-repeat;
	width: 466px;
	height: 454px;
	background-size: 100% auto;
	background-position: top right;
	margin-top: -90px;
	position: relative;
	z-index: 100;
}

.cookieSocial.noLogos {
	background-image: url(/skin/frontend/default/default/images/cookieSocialNoLogos.png);
}

.cheeseSocial {
	background-image: url(/skin/frontend/default/default/images/cheeseSocial.png);
	background-repeat: no-repeat;
	width: 485px;
	height: 426px;
	background-size: 100% auto;
	background-position: top right;
	margin-top: -20px;
	margin-top: -53px;
	position: relative;
	z-index: 100;
}

.cheeseSocial.noLogos {
	background-image: url(/skin/frontend/default/default/images/cheeseSocialNoLogs.png);
}

.catalog-category-view .post {
	width: 80%;
	margin: 0 auto;
	padding: 50px 0px 0px 88px;
	height: 105px;
	overflow: hidden;
}

.catalog-category-view .postProfilePic {
	float: left;
}

.catalog-category-view .postContent {
	color: #006DE6;
	font-size: 35px;
	float: left;
	max-width: 260px;
	margin-left: 18px;
	font-family: 'Amatic SC';
	font-weight: 700;
	line-height: 90%;
	letter-spacing: -1px;
}

.catalog-category-view .tweet {
	width: 80%;
	margin: 0 auto;
	padding: 45px 0px 0px 170px;
	color: #006DE6;
	font-size: 35px;
	float: left;
	max-width: 260px;
	margin-left: 18px;
	font-family: 'Amatic SC';
	font-weight: 700;
	line-height: 90%;
	letter-spacing: -1px;
	height: 70px;
	overflow: hidden;
}

.animalCrackerSocial .catalog-category-view .tweet  {
	padding: 45px 0px 0px 180px;
}

.storeProds div {
	width: 25%;
	margin-top: 40px;
	margin-bottom: 40px;
}

.storeProds div span {
	font-weight: bold;
	text-align: center;
	display: block;
	padding-top: 7px;
}

.storesOnly h4 {
	font-size: 58px;
	color: #006DEA;
	line-height: 90%;
}

.storesOnly h4.small {
	font-size: 45px;
	line-height: 90%;
	color: #EC1B24;
}

.storesOnly {
	border-top: solid 1px #DCCEAD;
	padding-top: 70px;
}

.identifier {
	margin-bottom: 70px;
}

/* product detail page */
.prodHead {
	color: #D80011;
	font-size: 37px;
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
	padding: 5px 0px 15px;
}

.prodSubHead {
	color: #333333;
	font-size: 20px;
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
	line-height: 130%;
}

.prodInfoDiv {
	max-width: 410px;
	width: 100%;
	padding-bottom: 40px;

}

.prodInfoDiv select {
	width: 260px;
}

.prodInfoDiv .price {
	font-size: 30px;
	padding-right: 10px;
}

.prodInfoDiv label {
	margin-bottom: -8px;	
}

.prodInfoDiv .btn, .addCartBtn {
	display: block;
	width: 145px;
}

.prodInfoDiv ul.stars {
	padding: 25px 5px 15px 0px;
	display: inline-block;
}

.prodInfoDiv .reviewLink {
	padding: 25px 10px;
}

.prodImgDiv {
	max-width: 500px;
	width: 100%;
}

.displayImg {
	padding-left: 25px;
	overflow: hidden;
}

.imgGlass {
	position: absolute;
	margin-top: -60px;
}

.prodDetailAd {
	width: 475px;
}

.prodDetailAd .adTxt {
	font-family: 'Amatic SC';
	color: #331806;
	font-weight: 700;
	font-size: 35px;
	text-align: center;
	max-width: 170px;
	margin-left: -90px;
	margin-top: 85px;
}

.tabs {
	font-family: 'Amatic SC';
	color: white;
	font-size: 27px;
	font-weight: 700;
	padding-right: 101px;
	margin-top: -57px;
	margin-left: 45%;
	position: relative;
}

.tab1 {
	color: white;
	background-color: #003D7A;
	z-index: 10;
}

.tab1, .tab2, .tab3 {
	padding: 15px 24px;
	cursor: pointer;
}

.tab2 {
	background: #D90111;
	margin: 0px 10px;
}

.tab3 {
	background: #0661AD;
}

.prodGirl {
    min-width: 316px;
    min-height: 1px;
}

.prodGirl  img {
	padding: 20px 0px 0px 50px;
	margin-bottom: -10px;
}

.suggestedProdsContainer {
	border-top: solid 4px #D90111;
	margin: 2px 2px 0px 2px;
	position: relative;
	z-index: 1;
}

.suggestedProd {
	width: 177px;
	padding: 0px 13px;
	margin-top: 69px;
	text-align: center;
	margin-bottom: -38px;
	position: relative;
	z-index: 0;
}

.suggestedProd h5 {
	max-width: 135px;
	margin: 0 auto;
}

.suggestedProd img {
	max-width: 132px;
	width: 100%;
	min-height: 135px;
	height: auto;
}

.suggestedProd.two {
	border-left: solid 1px #BA9E5C;
	border-right: solid 1px #BA9E5C;
}

.suggestedProdsContainer, .ingredientContainer, .nutritionContainer {
    min-height: 243px;
    background-image: url(../images/texturedBackground.jpg);
	background-repeat: repeat;
	border-top: solid 4px #D90111;
	margin: 2px 2px 0px 2px;
	padding-bottom: 10px;
	overflow: hidden;
}

.nutritionContainer .wrapper {
	width: 352px !important;
}

.tabs .current {
    position: relative; 
    z-index: 11; 
    padding-bottom: 25px; 
    margin-bottom: -11px;
    background: url(../images/texturedBackground.jpg) repeat;
    color: #D90111;
}

.featuredReviews {
	background-image: url(../images/BlueBGRepeater.png);
	background-repeat: repeat;
	width: 100%;
	min-height: 324px;
	position: relative;
	height: 100%;
	z-index: 2;
}

.featuredReviews .glow {
	min-height: 324px;
}

.featuredReviews h2 {
	color: white;
}

.featuredReviews .hRule {
	max-width: 1054px;
	margin-left: 19px;
}

.featuredReviews .links {
	color: white;
	margin: 25px 105px -20px 0px;
}

.name {
	font-family: 'Amatic SC';
	font-weight: 700;
	font-size: 26px;
	color: white;
	border-bottom: solid 1px #4E9BEF;
	padding-bottom: 3px;
	margin-bottom: 7px;
}

.quote {
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 100;
	font-size: 33px;
	color: white;
}

.review {
	width: 425px;
	padding-top: 45px;
}

.review.one {
	padding-left: 100px;
}

.review.two {
	padding-left: 60px;
}

.longReviews {
	width: 900px;
	margin: 0 auto;
	color: white;
	padding-top: 40px;
	padding-bottom: 15px;
}

.longReviews .longReview .stars {
	padding: 5px 0px;
}

.longReview {
	padding-bottom: 13px;
	border-bottom: solid 1px #4E9BEF;
	margin-bottom: 13px;
}

.longReview:last-of-type {
	margin-bottom: 0px;
}

.longReview:last-of-type {
	border-bottom: none;
}

.writeReview {
	padding: 25px 0px 30px 95px;
}

.writeReview form {
	color: white !important;
}

.writeReview h2 {
	font-size: 35px;
	color: white;
	padding-bottom: 15px;
}

.writeReview label {
	color: white;
	display: inline;
	text-transform: none;
}

.writeReview sup {
	color: #FF9900;
	padding-right: 3px;
}

.writeReview section {
	padding: 7px 0px;
}

.writeReview section:first-of-type {
	padding-top: 25px;
}

.writeReview input[type="text"], .writeReview textarea {
	width: 430px;
}

.writeReview input[type="text"] {
	height: 37px;
}

.writeReview textarea {
	height: 100px;
}

.labelList {
	background: url(../images/pinkBackRepeater.jpg) repeat;
	width: 430px;
}

.labelList li {
	display: inline-block;
	padding: 7px 0px;
	border-right: solid 1px #EC8984;
	font-weight: 700;
	width: 82px;
	text-align: center;
}

.labelList li:last-of-type {
	border-right: none;
}

.radioList {
	background: white;
	width: 430px;
	margin-bottom: 10px;
}

.radioList li {
	display: inline-block;
	padding: 10px 30px;
}

.submitReviewBtn {
	width: 157px;
	box-shadow: 3px 4px 7px 0px #3F3D3D;
}

.qtyDiv {
    display: inline-block;
}

.close {
	background: url(../images/close.png);
	background-repeat: no-repeat;
	height: 31px;
	width: 31px;
	display: block;
}

/* account pages */
/* Base Columns */
.col-left { float:left; width:195px;}
.col-main { float:left; width: 670px;}
.col-right { float:right; width:195px;}

/* 1 Column Layout */
.col1-layout .col-main { float:none; width:auto; }

/* 2 Columns Layout */
.col2-left-layout .col-main { float:right;padding-bottom: 45px; }
.col2-right-layout .col-main {}

/* 3 Columns Layout */
.col3-layout .col-main { width:475px; margin-left:17px; }
.col3-layout .col-wrapper { float:left; width:687px; }
.col3-layout .col-wrapper .col-main { float:right; }

/* Content Columns */
.col2-set .col-1 { float:left; width: 365px; }
.dashboard .col2-set .col-1 { float:left; width: 295px; margin-right: 30px; }
.col2-set .col-2 { float:right; width: 295px; }
.col2-set .col-narrow { width:32%; }
.col2-set .col-wide { width:65%; }

.col3-set .col-1 { float:left; width:32%; }
.col3-set .col-2 { float:left; width:32%; margin-left:2%; }
.col3-set .col-3 { float:right; width:32%; }

.col4-set .col-1 { float:left; width:23.5%; }
.col4-set .col-2 { float:left; width:23.5%; margin:0 2%; }
.col4-set .col-3 { float:left; width:23.5%; }
.col4-set .col-4 { float:right; width:23.5%; }
/* Account Login/Create Pages ============================================================ */
.customer-account-login .col2-left-layout .main, 
.customer-account-create .main, 
.customer-account-forgotpassword .main, 
.customer-account-index .main, 
.customer-account-edit .main, 
.customer-address-form .main, 
.sales-order-history .main, 
.customer-address-index .main, 
.newsletter-manage-index .main, 
.sales-order-view .main, .contacts-index-index .main, .customer-account-logoutsuccess .main
, .cms-no-route .main {
	padding: 38px 80px 0px 64px;
}
.sidebar {
	width: 222px;
	height: 100%;
	min-height: 600px;
	float: left;
	background: #F0E9D9;
}
.sidebar ul ul {
	padding: 0px;
	padding-left: 15px;
	font-size: 15px;
}
.sidebar ul ul li.level1.first {
	border-bottom: none;
}
.back-link a {
	color: #0057B6;
	text-decoration: underline;
}
.account-login h4.small {
	padding-bottom: 27px;
}
.customer-account-create h4.small, 
.customer-account-forgotpassword h4.small, 
.customer-account-index h4.small,
.customer-account-edit h4.small, 
.customer-address-form h4.small,
.sales-order-history h4.small, 
.customer-address-form h4.small, 
.customer-address-index h4.small, 
.checkout-onepage-success h4.small, 
.checkout-cart-index h4.small, 
.emptyCart h4.small, 
.sendfriend-product-send h4.small  {
	padding-bottom: 15px;
}
.account-login h2.small,
.customer-account-create h2.small, 
.customer-account-index h2.small,
.sales-order-history h2.small, 
.customer-address-index h2.small, 
.checkout-cart-index h2.small, 
.emptyCart h2.small, .sales-order-view h2.small, 
.sendfriend-product-send h2.small
 {
	color:#0063D1;
}
.account-login .content, 
.customer-account-create .content { 
	min-height: 265px;
	padding: 14px 33px;
	border: 1px solid #DCCEAC;
}
.account-login .content label,
.customer-account-create label, 
.customer-account-forgotpassword label, 
.customer-account-edit label, 
.customer-address-form label, 
.customer-address-index label, 
.newsletter-manage-index label, 
.sendfriend-product-send label {
	font-weight: normal;
	width: 210px;
	height: 18px;
	text-transform: capitalize;
}
.newsletter-manage-index label, #subscription {
	display: inline-block;
	margin: 25px 0px;
}
.required.requiredTxt {
	color: #D90111;
	font-size: 15px;
	font-weight: 700;
}

.account-login .content a {
	color: #0059B9;
	text-decoration: underline;
}
.account-login .new-users ul {
	padding-top: 10px;
}
.account-login .new-users ul li {
	line-height: 150%;
	list-style-type: disc;
}
.account-login .new-users p strong,
.customer-account-create p strong {
	line-height: 140%;
}
.account-login .registered-users input[type="text"], 
.account-login .registered-users input[type="password"],
.customer-account-create .registered-users input[type="text"], 
.customer-account-create .registered-users input[type="password"] {
	width: 210px;
	height: 18px;
	color: #333333 !important;
}

.account-login .content h2 { font-weight:bold; font-size:13px; margin:0 0 14px;padding: 0 0 5px 0px; border-bottom: 1px solid #DCCEAC; background-position:0 1px; background-repeat:no-repeat; text-transform:uppercase; color:#e76200; }
.account-login .new-users h2 { font-size: 32px; color:#D80011;}
.account-login .buttons-set { border:1px solid #bbb6a5; border-top:0; margin:0; padding:8px 13px; background:#dee5e8 url(../images/bkg_buttons-set1.gif) 0 0 repeat-x; }

/* create an account */
.account-creat #email_address, 
.customer-account-forgotpassword #email_address, 
.customer-account-edit #email_address {
	width: 430px;
}
.account-create .required.requiredTxt {
	padding-bottom: 10px;
}

.account-create input[type="text"], 
.account-create input[type="password"],
.customer-account-edit input[type="text"], 
.customer-account-edit input[type="password"] {
	width: 245px;
}

.account-create input[type="checkbox"] {
	margin-top: 20px;
}
.customer-account-forgotpassword .required.requiredTxt {
	padding-bottom: 15px;
}

/* dashboard */
.customer-account-index .col2-set {
	float: left;
	width: 100%;
}

h3.dashboard {
	font-size: 32px; 
	color:#D80011;
	padding-bottom: 20px;
}

h3.dashboard .box-title {
	padding-bottom: 25px;
}

.subHead {
	color: #999999;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
	padding-top: 7px;
	padding-bottom: 7px;
}

.dashboard .box-info, .dashboard .box-account {
	border: solid 1px #DCCEAC;
	padding: 10px 20px 20px 20px;
	margin-top: 20px;
}

.dashboard .box-content {
	margin-bottom: 20px;
}

#my-orders-table > thead {
	background: #0661AD;
}

#my-orders-table > thead > tr > th {
	padding-top: 8px;
	padding-bottom: 8px;
}

#my-orders-table > tbody > tr td span {
	color: #333333;
}

#my-orders-table .shipTo {
	text-align: center;
}

/* account info */
.my-account .required.requiredTxt {
	padding-bottom: 10px;
}

.my-account #email {
	width: 430px;
}

.sales-order-history .data-table td {
	text-align: center;
}

/* order info */
.limiter label {
	display: inline-block;
	margin-top: 5px;
	text-transform: capitalize;
}

/* order detail */
.sales-order-view .order-info-box {
	border: solid 1px #DCCEAC;
	padding: 10px 20px 20px 20px;
	margin-top: 20px;
}

.sales-order-view .col2-set .col-1 {
	float: left;
	width: 290px;
	margin-right: 47px;
}

.sales-order-view .col2-set .col-2 {
	float: left;
	width: 290px;
}

.sales-order-view #my-orders-table > thead {
	background: #CDB98C;
}

.sales-order-view #my-orders-table > thead > tr > th {
	text-align: left;
	font-weight: bold;
	padding-left: 25px;
}

.sales-order-view .data-table tfoot td {
	font-weight: bold;
	padding-right: 0px;
	margin-left: 0px;
}

.sales-order-view .back-link {
	padding-top: 20px;
}

#my-orders-table > tfoot > tr.grand_total.last > td:nth-child(1) > strong {
	font-size: 18px;
	color: #D80011;
	border-top: solid 1px #BA9E5C;
	margin-top: 5px;
	display: inline-block;
	padding-top: 6px;
	width: 180px;
}

#my-orders-table > tfoot > tr.subtotal.first > td.last.a-right > span {
	color: #333333;
}

#my-orders-table > tfoot > tr.shipping > td.last.a-right > span {
	color: #333333;
}

#my-orders-table > tfoot > tr.grand_total.last > td.last.a-right > strong > span {
	border-top: solid 1px #BA9E5C;
	margin-top: 5px;
	display: inline-block;
	padding-top: 7px;
	width: 84px;
}

/* eNewsletter subscription */
#form-validate > div.fieldset > ul > li > label {
	width: 400px;
	margin-left: 5px;
}

/* sidebar */
.block-cart, .block-compare, .block-title {
	display: none;
}

.sidebar li {
	border-bottom: solid 1px #BA9E5C;
	line-height: 165%;
}

.sidebar ul {
	padding: 25px;
}

.sidebar li:last-of-type {
	border-bottom: none;
}

.sidebar li.current a, .sidebar li.current {
	color: #D80011 !important;
	font-weight: bold !important;
}

.sidebar a {
	color: #333333;
	font-size: 15px;
}

/* address book */
.customer-address-form .form-list {
	max-width: 300px;
}

.customer-address-form .form-list.first {
	padding-top: 30px;
}

.customer-address-form h5, 
.customer-address-index h5 {
	text-transform: uppercase;
	font-size: 16px;
	color: #999999;
}

.customer-address-form input[type="text"], .customer-address-form input[type="password"], 
.customer-address-form select {
	width: 270px;
}

.customer-address-form #country {
	width: 277px;
}

.customer-address-index .col-1, .customer-address-index .col-2 {
	border: solid 1px #DCCEAC;
	width: 257px;
	padding: 10px 35px 20px 35px;
	margin-top: 40px;
	margin-bottom: 25px;
}

.customer-address-index h5.lineAbove {
	border-top: solid 1px #DCCEAC;
	padding-top: 18px;
	margin-top: 18px;
}

.customer-address-index .my-account a {
	padding-top: 5px;
	display: block;
}

.customer-address-form .control label {
	display: inline;
}

/* cms pages */
.cms-page-view .main {
	padding: 38px 80px 70px 64px;
}

.cms-page-view h4.small, .cms-index-noroute h4.small {
	margin-bottom: 35px;
}

.contentImg {
	padding: 0px 0px 15px 15px;
}

.cms-page-view p {
	margin-bottom: 30px;
}

.cms-page-view p.header {
	margin-bottom:0px;
	font-weight: bold;
}

p.callout {
	color: #0063D1;
	font-weight: bold;
	border-top: solid 1px #BA9E5C;
	padding-top: 13px;
	margin-top: -13px;
	border-bottom: solid 1px #BA9E5C;
	padding-bottom: 13px;
	margin-bottom: 13px !important;
}

.cms-page-view .col-main {
	padding-bottom: 20px;
}

.cms-page-view i {
	font-style: italic;
	font-weight: normal;
}

/* checkout process */
.cartWrapper {
	padding: 0px 100px 40px 100px;
}

.cart h2.small {
	padding-left: 0px;
	padding-top: 40px;
}

.shipping-form label {
	display: inline;
}

.cart-collaterals.texturedBackground {
	padding: 40px 100px 20px 100px;
	border-top: solid 4px #E12C23;
	margin-top: 3px;
}

.cartCollateralsWrapper {
	width: 939px;
	margin: 0 auto;
}

.cartWrapper #empty_cart_button, .cartWrapper .btn-update, 
.cartWrapper .btn-continue {
	margin-top: 10px;
}

/* checkout steps */
.checkout-onepage-index .main-container.col2-right-layout {
	padding: 40px 100px 20px 126px;
	width: 934px;
	margin: 0 auto;
}

/* step 1 */
#checkoutSteps .form-list ul {
	line-height: 155%;
}

.checkout-onepage-index .register {
	float: left !important;
	width: 47% !important;
	border: solid 1px #DCCEAC;
	padding: 10px 25px 25px 25px;
	margin-top: 10px;
	height: 256px;
}

.checkout-onepage-index .login {
	float: right;
	width: 36%;
	border: solid 1px #DCCEAC;
	padding: 10px 25px 23px 25px;
	margin-top: 10px;
	margin-bottom: 13px;
}

.checkout-onepage-index label {
	line-height: 120%;
	font-weight: normal;
	padding-top: 0px;
	display: inline-block;
	text-transform: capitalize;
	min-width: 50px;
}

.checkout-onepage-index .main-container a {
	color: #0059B9;
	text-decoration: underline;
}

.register .control1 {
	padding-top: 5px;
}

.register .control2{
	border-top: solid 1px #DCCEAC;
	padding-top: 7px;
	margin-top: 7px;
	margin-bottom: 12px;
}

#checkout-step-login .login label {
	padding-top: 10px;
	margin-bottom: 3px;
}

#checkout-step-login .input-box input[type="text"] {
	width: 85%;
}
/* step 2 */
#checkout-step-billing,
#checkout-step-shipping {
	border: solid 1px #DCCEAC;
	padding: 15px 40px 25px 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	background: transparent;
}

#billing-new-address-form input[type="text"],
#billing-new-address-form input[type="password"],
#shipping-new-address-form input[type="text"],
#shipping-new-address-form input[type="password"]  {
	width: 267px;
}

#billing-new-address-form select,
#shipping-new-address-form select {
	width: 247px;
}

#billing-new-address-form .name-firstname,
#shipping-new-address-form .name-firstname {
	float: left;
}

#billing-new-address-form .fields div,
#shipping-new-address-form .fields div {
	float: left;
}

#billing-new-address-form .fields div:nth-of-type(odd) .input-box,
#shipping-new-address-form .fields div:nth-of-type(odd) .input-box {
	margin-right: 20px;
}

#billing-new-address-form .control.radioButtons,
#shipping-new-address-form .control.radioButtons {
	margin-top: 13px;
}

#billing-new-address-form .fields,
#shipping-new-address-form .fields {
	float: left;
}

#billing-new-address-form .name-firstname,
#shipping-new-address-form .name-firstname {
    width: 50%;
}
.fields .field {
    width: 50%;
}

/* step 3 */
#checkout-step-shipping_method {
	padding: 15px 30px 30px 30px;
	border: solid 1px #DCCEAC;
	margin: 10px 0px;
	background: transparent;
}

#checkout-step-review {
	background: transparent;
	padding: 15px 30px 30px 30px;  
	border: solid 1px #DCCEAC;  
}

#checkout-review-table-wrapper {
	border: solid 1px #DCCEAC;
	margin: 10px 0px;
	background: transparent;
}

/* step 4 */
#co-payment-form {
	padding-bottom: 20px;
}

/* step 6 */
#checkout-review-table .tableHead {
	font-size: 15px;
}

/* confirmation page */
.checkout-onepage-success .sidebar {
	display: none;
}

.checkout-onepage-success .main a {
	color: #333333;
}
.checkout-onepage-success .main {
	padding: 38px 80px 0px 105px;
	min-height: 500px;
}

.checkout-onepage-success h2.small {
	padding-bottom: 15px;
}

/* empty cart */
.emptyCart {
	min-height: 500px;
	padding: 38px 80px 0px 105px;
	width: 885px;
	margin: 0 auto;
}

.emptyCart .page-title {
	margin-bottom: 20px;
}

/* sitemap */
.two-column { width: 50%; float: left; display: block; }

/* send to a friend */
.sendfriend-product-send .main {
	padding: 38px 80px 70px 135px;
}

/* contact us */
.contacts-index-index textarea {
	min-height: 150px;
}

.phoneContact {
	width: auto !important;
}

/* search results */
.catalogsearch-result-index .tabs {
	font-family: 'Amatic SC';
	color: white;
	font-size: 27px;
	font-weight: 700;
	padding-right: 0px;
	margin-top: 30px;
	margin-left: 5px;
	position: relative;
	display: block;
	width: 100%;
	padding: 0px 80px 0px 100px;
}

#products-list {
	padding: 25px 80px 20px 100px;
}

.catalogsearch-result-index .product-name {
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
	font-size: 17px;
	color: #333333;
	line-height: 100%;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.catalogsearch-result-index .products-list .desc {
	padding: 2px 0px 0px 0px;
	margin: 0px;
}

.catalogsearch-result-index .price-box {
	width: 100%;
}

#products-list > li {
	border-bottom: solid 1px #BA9E5C;
	padding-bottom: 0px;
}

#products-list > li:last-of-type {
	border-bottom: none;
}

.catalogsearch-result-index .page-title {
	padding: 38px 80px 30px 100px;
}

.catalogsearch-result-index .panes {
	border-top: solid 4px #D90111;
	margin: 2px 2px 0px 2px;
	position: relative;
	z-index: 13;
}

.catalogsearch-result-index .searchImg {
	position: absolute;
	margin-top: -142px;
	margin-left: 660px;
	z-index: 14;
}

.catalogsearch-result-index #accordion > div.accordianGroup2.accordion > li {
	padding: 10px 0px;
	margin-left: 0px !important;
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
}

.catalogsearch-result-index #accordion > div.accordianGroup2.accordion > li a {
	color: #333333;
}

.page-search {
    min-height: 90px;
    padding-bottom: 25px;
}

/* shop now */
.cms-shop-now .main {
    padding: 0px;
}
.cms-shop-now p {
    margin: 0px;
}

/* redemption form */
.cms-free-stuff-order-form .main {
    padding: 38px 170px 0px 10px;
}

/* newsletter footer */
.newsletterBtn {
    margin-left: 181px;
    height: 40px !important;
    margin-top: 5px;
    display: block;
    position: absolute;
    cursor: pointer;
    min-width: 37px;
}

.footerNav .newsletter {
    background: none;
    padding: 0px;
    margin: 0px;
}

/* logout */
.customer-account-logoutsuccess .main {
	height: 300px;
}

/* shop now */
.cms-shop-now .page-title {	
	width: 954px;
	margin: 0 auto;
	padding-top: 40px;
}

.cms-shop-now .prodWrapper {
	width: 954px;
	margin: 0 auto;
	padding-top: 25px;
}

/* messages */
.col2-left-layout .messages, .col2-right-layout .messages {
    width: 100%;
}

/* headers */
.cms-about-us-supply-chain h1, .cms-information-privacy-policy h1, .cms-about-us-distributors h1 {
  font-size: 60px;
}

/* SPLASH PAGES */
/* landing page */
.productLanding h1 {
	font-family: 'Amatic SC';
	font-weight: 700;
	color: #0063D1;
	font-size: 100px;
}

.productLanding h4 {
	color: #D80011;
	line-height: 90%;
}

.category-our-snacks .main-container {
	/*background: url(../images/landingTopImg.png);*/
	background-repeat: no-repeat;
	background-position: top;
	width: 100%;
	padding-top: 40px;
}

.category-our-snacks .headers {
	margin-top: -395px;
	margin-left: 91px;
}

.category-our-snacks .landingSocial {
	margin-top: -390px;
	margin-right: 86px;
}

.category-our-snacks .landingBottom {
	margin-top: 40px;
}

.catalog-category-view.category-our-snacks .prodWrapper {
	width: 100%;
}

.productLanding .landingTop {
	height: 435px;
	width: 954px;
	margin: 0 auto;
}

.category-our-snacks .productLanding .landingTop {
	width: 100% !important;
}

.category-our-snacks .desktopTopLandingImg {
	margin-top: -50px;
}

.productLanding .landingFbTxt {
	width: 255px;
	display: inline-block;
	padding: 0px 20px;	
	font-size: 35px;
	color: #006CE5;
	font-family: 'Amatic SC';
	font-weight: 700;
	line-height: 84%;
}

.productLanding .landingSocial {
	padding-top: 55px;
}

.productLanding .landingSocial img {
	vertical-align: top;
}

.landingBottom {
	padding: 0px 0px 100px 0px;
}

.landingBottom .middle {
	margin: 0px 35px;
}

.landingBottom ul {
	list-style-type: disc;
	color: #006EE7;
	margin-left: 55px;
	margin-top: 10px;
	max-width: 255px;
}

.landingBottom ul li a {
	line-height: 135%;
	color: #333333;
	font-size: 17px;
	font-weight: bold;
}

.cookiesLandingTopImg {
	margin-top: 60px;
}

.cheeseLandingTopImg {
	margin-top: 75px;
}

.mobileTopLandingImg {
	display: none;
}

/* category pages */
.catalog-category-view .prodWrapper {
	width: 100%;
	margin: 0 auto;
}

.catalog-category-view .category-products {
	width: 954px;
	margin: 0 auto;
}

.catalog-category-view.category-animal-crackers .category-products {
	background: white;
	padding: 0px 70px 0px 25px;
	float: right;
}

.catalog-category-view.category-assorted-cookies .category-products {
	background: white;
	padding: 0px 70px 0px 35px;
	float: right;
}

.catalog-category-view.category-assorted-cookies .category-products {
	background: white;
	padding: 0px 70px 0px 35px;
	float: right;
}

.catalog-category-view.category-baked-cheese-crackers .category-products {
	background: white;
	padding: 0px 85px 0px 34px;
	float: left;
}

.animalCrackerLandingTopImg {
	min-height: 564px;
}

.cookiesLandingTopImg {
	min-height: 513px;
}

.cheeseLandingTopImg {
	min-height: 438px;
}

/* recipe contest */
.cms-itsasnapcontest .main {
	padding: 0px 0px 70px 0px;
}

.cms-itsasnapcontest .siteBackground,
.cms-itsasnapcontest-official-contest-rules .siteBackground {
	background-image: url(../images/recipe/recipeBkg.jpg);
	background-position: top center;
	background-color: white;
}

.cms-itsasnapcontest .masterWrapper {
	background-color: transparent !important;
}

.cms-itsasnapcontest-official-contest-rules .masterWrapper {
	background-color: rgba(250, 251, 252, 0.5);
}

.cms-itsasnapcontest-official-contest-rules .masterWrapper.header {
	background-color: transparent !important;
}

.recipePage .leftCol {
	max-width: 590px;
}

.recipePage .leftCol img {
	padding: 40px 0px 25px 0px;
}

.recipePage h1 {
	font-family: 'Amatic SC';
	color: #5F3913;
	font-size: 48px;
	font-weight: 700;
	line-height: 100%;
}

.recipePage h2 {
	background: url(../images/recipe/orangeRibbon.png);
	background-repeat: no-repeat;
	font-family: 'Amatic SC';
	color: white;
	font-size: 60px;
	font-weight: 100;
	padding: 7px 0px;
	text-align: center;
	margin-top: 12px;
}

.recipePage h1.toEnter {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 20px;
}

form#contestForm {
	max-width: 780px;
	margin: 0 auto;
}

#contestForm input[type="text"] {
	width: 300px;
	padding-left: 5px;
}

#contestForm .input-box {
	margin-bottom: 10px;
}

#captcha-image-box-contest_form {
	margin-bottom: 15px;
}